<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Metabase on MC部落</title>
    <link>https://h.cowbay.org/tags/metabase/</link>
    <description>Recent content in Metabase on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Thu, 15 Nov 2018 11:06:28 +0800</lastBuildDate>
    
	<atom:link href="https://h.cowbay.org/tags/metabase/index.xml" rel="self" type="application/rss+xml" />
    
    
    <item>
      <title>[筆記] 為了metabase 修改 firefox 開啟網頁時使用的預設語言 change the preferred language in firefox for metabase</title>
      <link>https://h.cowbay.org/post/change-preferred-language-in-firefox/</link>
      <pubDate>Thu, 15 Nov 2018 11:06:28 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/change-preferred-language-in-firefox/</guid>
      <description>&lt;p&gt;最近在測試metabase，記得幾個月前就有測試過&lt;/p&gt;

&lt;p&gt;但是當時的界面和現在的樣子差很多，看樣子改版還滿勤勞的&lt;/p&gt;

&lt;p&gt;所以這次改用docker來建立，根本五分鐘不到就建好了(挖鼻孔)&lt;/p&gt;

&lt;p&gt;不過呢，很討厭的是，一進去就發現語系採用的是簡體中文&lt;/p&gt;

&lt;p&gt;&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>